@charset "Shift_JIS";



/*background height382px:bg.jpg  height282px:bg02.jpg*/
#container div.mainContent{
	background:url(/wws/japan/e/asw_common/inflight/guide/common/image/bg02.jpg) left top no-repeat;
	min-height:1130px;
	_height:1130px;
}
/* */
#container div.mainContent{
	float:none;
	clear:both;
	padding:30px 0 0 30px;
}
#container div.mainContent p.mainimg{
	
}
#container div.mainContent div.lContent{
	float:none;
	clear:both;
	margin-top:30px;
	margin-left:-5px;
}
#container div.mainContent ul.info{
	width:860px;
	_width:890px;
}



/*meal and drink menu*/
#container div.mainContent div.mealmenucontainer{
	width:890px;
	border:1px solid #a79f99;
	padding:1px;
	background-color:#fff;
}
#container div.mainContent div.mealmenucontinner{
	background-color:#ebe8e6;
	padding:18px 20px;
	height:150px;
	_height:160px;
}
#container div.mainContent div.mealmenubox{
	border:2px solid #eff8fe;
	background-color:#b6cadd;
	padding:1px;
	width:510px;
	float:left;
	display:inline;
}
#container div.mainContent div.mealmenubox dl{
	background-color:#eff8fe;
	padding:22px 20px;
	height:96px;
	_height:145px;
}
#container div.mainContent div.mealmenubox dl dt{
	margin-bottom:12px;
}
#container div.mainContent div.mealmenubox dl dd a.l{
	margin-right:16px;
}
#container div.mainContent div.mealmenubox dl dd a.r{
}
#container div.mainContent dl.mealmenutxt{
	color:#17185b;
	background-color:#fff;
	padding:18px 15px;
	height:109px;
	_height:145px;
	width:290px;
	_width:320px;
	float:right;
	display:inline;
}
#container div.mainContent dl.mealmenutxt dt{
	font-weight:bold;
	border-bottom:1px dotted #c8c0bb;
	padding:0 8px 8px 8px;
}
#container div.mainContent dl.mealmenutxt dd{
	line-height:1.3em;
	padding:8px 8px 0 8px;
}
#container div.mainContent dl.mealmenutxt dd span{
	display:block;
	text-align:right;
}



#container div.mainContent div.lContent div.mealouter{
	background:url(/wws/japan/e/asw_common/inflight/guide/common/image/2nd1col_bg_top.png) left top no-repeat;
	padding-top:6px;
	margin-bottom:30px;
}
#container div.mainContent div.lContent div.mealinner{
	background:url(/wws/japan/e/asw_common/inflight/guide/common/image/2nd1col_bg_btm.png) left bottom no-repeat;
}



/*pickup*/
#container div.mainContent dl.pickup{
	position:relative;
	width:896px;
	min-height:437px;
	_height:437px;
}
#container div.mainContent dl.pickup dd.mainimg{
	position:absolute;
	top:20px;
	left:24px;
}
#container div.mainContent dl.pickup dt{
	position:absolute;
	top:20px;
	left:530px;
}
#container div.mainContent dl.pickup dd.fntMedium{
	position:absolute;
	top:80px;
	left:530px;
	width:338px;
	line-height:1.5em;
}
#container div.mainContent dl.pickup dd.fntMedium span{
	display:block;
	margin-top:20px;
	text-align:right;
}
#container div.mainContent dl.pickup dd.subimg{
	position:absolute;
	bottom:23px;
	left:530px;
}


#container div.mainContent div.lContent div.mealouter2{
	background:url(/wws/japan/e/asw_common/inflight/guide/common/image/2nd1col_bg_top.png) left top no-repeat;
	padding-top:6px;
	margin-bottom:30px;
	width: 900px;
}
#container div.mainContent div.lContent div.mealinner2{
	background:url(/wws/japan/e/asw_common/inflight/guide/common/image/2nd1col_bg_btm.png) left bottom no-repeat;
	padding: 30px 23px 20px;
}

.mealinner2 h2 {
	height: auto;
	width: auto;
	padding: 0;
	margin: 0;
	clear:none;
	background: none;
	zoom: 1;
	position: relative;
	z-index:100;
	top:-10px;
}

#container div.mainContent div.pickup2 .sec_item01 {
	float: left;
	width: 268px;
	margin-right: 20px;
	_margin-right: 23px;
}
#container div.mainContent div.pickup2 .sec_item02 {
	float: left;
	width: 268px;
	margin-right: 28px;
	_margin-right: 31px;
}
#container div.mainContent div.pickup2 .sec_item03 {
	float: left;
	width: 265px;
}
#container div.mainContent div.pickup2 dd.sec_itemImg {
	margin:5px 0 10px 0;
}

#container div.mainContent div.pickup2 dd.sec_itemTxt {
	margin:0 0 18px 9px;
}
#container div.mainContent div.pickup2 dd.route2{
	background:#ebe8e6;
	position:relative;
	width:197px;
	_width:268px;
	line-height:1.5em;
	padding:10px 10px 10px 5em;
	color:#645b55;
	margin-left:0;
	text-indent:-4em;
	min-height:36px;
	_height:56px;
}
#container div.mainContent div.pickup2 dd.route span.ttl{
	position:absolute;
	left:10px;
	top:10px;
}
#container div.mainContent div.pickup2 dd.route span.ttlcolon{
	margin-left:-0.7em;
	_margin-left:-0.5em;
}
#container div.mainContent div.pickup2 dd.route2 span{
	white-space:nowrap;
}

#container div.mainContent div.pickup3 dl {
	width:565px;
	float:left;
	margin-right:20px;
}
#container div.mainContent div.pickup3 dd {
	width:565px;
}
#container div.mainContent div.pickup3 .sec_item01 {
	margin-bottom:20px;
	height:217px;
	_min-height:217px;
}
#container div.mainContent div.pickup3 .sec_item02 {
	margin-bottom:10px;
	height:217px;
	_min-height:217px;
}
#container div.mainContent div.pickup3 div.sec_item01 img.logo,
#container div.mainContent div.pickup3 div.sec_item02 img.logo {
	float:right;
	margin-bottom:10px;
	_margin-top:-39px;
}
#container div.mainContent div.pickup3 img.itemImg {
	width:263px;
	float:left;
}


/*contents*/
#container div.mainContent dl.mealcontent{
	position:relative;
	width:896px;
	min-height:258px;
	_height:258px;
	padding-top:20px;
	color:#00022b;
}
#container div.mainContent dl.mealcontent dt{
	border-left:4px solid #00022b;
	font-size:16px;
	font-weight:bold;
	padding:3px 0 3px 10px;
/*	position:absolute;
	top:20px;*/
	margin-left:420px;
}
#container div.mainContent dl.mealcontent dd.mainimg{
	position:absolute;
	top:20px;
	left:24px;
}
#container div.mainContent dl.mealcontent dd.txt{
/*	position:absolute;
	top:60px;*/
	padding-top:15px;
	margin-left:420px;
	width:454px;
	line-height:1.5em;
}
#container div.mainContent dl.mealcontent dd.txt span{
	display:block;
	margin-top:10px;
	text-align:right;
}
#container div.mainContent dl.mealcontent dd.route{
	background:#ebe8e6 url(/wws/japan/e/asw_common/inflight/guide/common/image/meal_sboxbg.gif) left bottom no-repeat;
	position:absolute;
	bottom:23px;
	left:420px;
	width:372px;
	_width:454px;
	line-height:1.5em;
	padding:10px 10px 10px 6em;
	color:#645b55;
}
#container div.mainContent dl.mealcontent dd.route span.ttl{
	position:absolute;
	left:10px;
	top:10px;
}
#container div.mainContent dl.mealcontent dd.route span.ttl2{
	position:absolute;
	left:10px;
	bottom:10px;
}
#container div.mainContent dl.mealcontent dd.route span.ttlcolon{
	margin-left:-0.7em;
	_margin-left:-0.5em;
}
#container div.mainContent dl.mealcontent dd.route span{
	white-space:nowrap;
}



/*notice*/
#container div.mainContent div.lContent ul.notice{
	width:896px;
	padding:25px 10px;
	border-top:1px dotted #c6c2bf;
	line-height:1.3em;
}



/*banner*/
#container div.mainContent div.lContent div.banner{
	margin-left:5px;
}
#container div.mainContent div.lContent div.banner a.l{
	margin-right:25px;
}
#container div.mainContent div.lContent div.banner a.r{
}

#container div.mainContent div.lContent div.banner_under {
    margin-left: 5px;
    margin-top: 20px;
}
#container div.mainContent div.lContent div.banner_under a.l {
    margin-right: 25px;
}
#container div.mainContent div.lContent div.banner_under a.r {
}

/* 130902’Ç‹L */


/* block1 */
#mainTtl {
	margin-bottom:55px;
	margin-left:130px;
	width:590px;
}
#mainLeadTxt {
	margin: 25px 0 15px;
}
	
h3.periodTtl {
	font-weight:bold;
	color:#00022b;
	margin-bottom:20px;
	padding-top:20px;
	border-top:1px dotted #cbc7c5;
	width:850px;
}
/* block1 meal*/
#container div.mainContent div.mealcontent_1309Wrap{
	margin-top:30px;
	padding-bottom:30px;
	border-bottom:1px dotted #cbc7c5;
	width:850px;
}
#container div.mainContent dl.mealcontent_1309{
	position:relative;
	width:850px;
	min-height:212px;
	_height:212px;
	color:#00022b;
}
#container div.mainContent dl.mealcontent_1309 dt.ttl{
	border-left:4px solid #00022b;
	font-size:16px;
	font-weight:bold;
	padding-left:10px;
	position:absolute;
	left:394px;
}
#container div.mainContent dl.mealcontent_1309 dd.mainimg{
	position:absolute;
	left:0px;
}
#container div.mainContent dl.mealcontent_1309 dd.subimg{
	position:absolute;
	right:0;
}
#container div.mainContent dl.mealcontent_1309 dd.txt{
	position:absolute;
	top:70px;
	left:394px;
	width:270px;
	line-height:1.5em;
}
#container div.mainContent dl.mealcontent_1309 dt.mealName{
	position:absolute;
	top:35px;
	left:394px;
}
#container div.mainContent dl.mealcontent_1309 dd.routeBox{
	background-color:#ebe8e6;
	width:455px;
	position:absolute;
	bottom:0;
	left:394px;
	color:#645B55;
}
#container div.mainContent dl.mealcontent_1309 dd.routeBox span.route{
	width:3em;
	display: inline-block;  
    _display: inline;  
    _zoom: 1;
}
#container div.mainContent dl.mealcontent_1309 dd.routeBox p{
	margin:10px 15px;
	#645B55
}
/* block1 drink */
#container div.mainContent dl.mealcontent_1309_drink {
	width:850px;
	color:#00022b;
	margin-top:30px;
}
#container div.mainContent dl.mealcontent_1309_drink dt.ttl{
	border-left:4px solid #00022b;
	font-size:16px;
	font-weight:bold;
	padding-left:10px;
	margin-bottom:15px;

}

.lineupList li {
	float:left;
	margin-right:22px;
	width:auto;
}
.lineupList li.last {
	margin-right:0;
}

/* table */
#drinkWrap {
	margin-top:20px;
}
#drinkWrap #drinkTable {
	width:707px;
	margin:0 1px;
	background-color:#cbc7c5;
	border-collapse:separate;
	border-spacing:1px;
	color:#00022B !important;
}
#drinkWrap #drinkTable td,
#drinkWrap #drinkTable th {
	border:1px solid #fff;
	font-weight:normal;
	padding:7px 10px;
}
#drinkWrap #drinkTable th {
	background-color:#f7f7f6;
	width:23%;
}
#drinkWrap #drinkTable td{
	background-color:#fff;
	width:77%;
}

/* block2 */
#container div.mainContent dl.mealcontent_1309_limited {
	width:850px;
}
#container div.mainContent dl.mealcontent_1309_limited dt.ttl{
	margin-bottom:20px;

}
#container div.mainContent dl.mealcontent_1309_limited dt.ttl img{
	vertical-align:middle;
}
#container div.mainContent dl.mealcontent_1309_limited dd.txt{
	margin-bottom:30px;

}

/* block3 */
.mealcontent_1309_anyMeal {
	position:relative;
    width: 850px;
	min-height:455px;
	_height:455px;
}

.mealcontent_1309_anyMeal .ttl {
	position:absolute;
	left:484px;
	border-left: 4px solid #00022B;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
    padding-left:10px;
}

.mealcontent_1309_anyMeal .lBox {
	position:absolute;
	left:0;
	top:0;
	width:456px;
	min-height:455px;
	_height:455px;
	line-height:50%;
	_line-height:0;
}
.mealcontent_1309_anyMeal .anyMealList li{
	float:left;
	width:218px;
}
.mealcontent_1309_anyMeal .subTtl {
	margin-top:20px;
}
.mealcontent_1309_anyMeal .mainImg {
	position:absolute;
	bottom:0;
	right:0;
}
.mealcontent_1309_anyMeal .subTxt{
	margin-top:15px;
}
.mealcontent_1309_anyMeal .route {
	margin-top:12px;
	background-color: #EBE8E6;
	padding: 10px;
	color:#645B55;
}
.mealcontent_1309_anyMeal .route p{
	 padding-left:4em;
	 text-indent:-4em;
}
.mealcontent_1309_anyMeal .mainTxt {
	position:absolute;
	left:484px;
	top:40px;
	color: #00022B;
}

/* 130910’Ç‹L */
h3.periodTtl2 {
	font-weight:bold;
	color:#ffffff;
	background-color:#7d736c;
	padding:5px 10px;
	width:830px;
	_width:850px;
	margin-bottom:20px;
}

/* 131129 */
/* float */
.flL{float:left;}
.flR{float:right;}


/* margin */
.mgR10{margin-right:10px !important;}
.mgR15{margin-right:15px;}
.mgR20{margin-right:20px;}
.mgR25{margin-right:25px !important;}
.mgR30{margin-right:30px;}

.mgT0{margin-top:0 !important;}
.mgT5{margin-top:5px !important;}
.mgT10{margin-top:10px;}
.mgT15{margin-top:15px;}
.mgT20{margin-top:20px;}
.mgT30{margin-top:30px;}
.mgT95{margin-top:95px !important;}

.mgB30{margin-bottom:30px !important;}

.mgL15{margin-left:15px !important;}
.mgL25{margin-left:25px;}


/* padding */
.pdB30{padding-bottom:30px;}
.pdT60{padding-top:60px;}
.pdT0{padding-top:0 !important;}
.pd1015{padding:10px 15px;}
.pd3025{padding:30px 25px;}
.pdA15{padding:15px;}
.pdTB30{padding-top:30px;padding-bottom:30px;}


#container div.mainContent .mealcontent_1311_limited{
	border-bottom: 1px dotted #CBC7C5;
 	min-height: 250px;
 	_height: 250px;
    position: relative;
    width: 850px;
}

#container div.mainContent dl.mealcontent_1311_limited dt.ttl {
    border-left: 4px solid #00022B;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 3px 0 3px 10px;
}
.mealcontent_1311_limited .imgArea{
	position:absolute;
	right:0;
	top:0px;
	width:515px;
}
.mealcontent_1311_limited .txtArea{
	position:absolute;
	left:0;
	top:40px;
	width:300;
}

.mealcontent_1311_drink_c{
	border-top: 1px dotted #CBC7C5;
	color: #00022B;
	margin:20px 0 0 70px;
    width: 707px;
	position:relative;
	padding-top:20px;
	min-height:220px;
	_height:220px;

}
#container div.mainContent .mealcontent_1311_drink_c .ttl {
    border-left: 4px solid #999999;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 3px 0 3px 10px;
}
#container div.mainContent .mealcontent_1311_drink_c .ttl .route {
	font-size:12px;
}
#container div.mainContent .mealcontent_1311_drink_c .txtArea{
	float:right;
	width:525px;
}
#container div.mainContent .mealcontent_1311_c dt.ttl {
    border-left: 4px solid #00022B;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 3px 0 3px 10px;
}
ul.flList li{
	float:left;
}
#container div.mainContent .mealcontent_1311_c{
	border-bottom: 1px dotted #CBC7C5;
	color:#00022B;
	min-height: 250px;
	_height: 250px;
    position: relative;
    width: 850px;
}
#container div.mainContent .mealcontent_1311_c .routeBox{
background-color: #EBE8E6;
    color: #645B55;
	width: 344px;
    _width: 374px;
	padding:10px 15px;
}
#container div.mainContent .mealcontent_1311_py dt.ttl {
    border-left: 4px solid #00022B;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 3px 0 3px 10px;
}
#container div.mainContent .mealcontent_1311_py {
	color:#00022B;
}
#container div.mainContent .mealcontent_1311_pyWrap .mgR8 li {
	margin-right:8px;
}
#container div.mainContent .mealcontent_1311_pyWrap .routeBox{
	background-color: #EBE8E6;
    color: #645B55;
	padding:10px 15px;
}
p.route1311 {
	padding-left:4.5em;
	text-indent:-4.5em;
	_padding-left:4.5em;
	_text-indent:-4.5em;
}


/* spMeal */
.mealmenuTtl{
	border-bottom: 1px dotted #C8C0BB;
    font-weight: bold;
    padding: 0 8px 8px;
	width:155px
}
.mealmenuLead{
	    line-height: 1.3em;
    padding: 8px 8px 0;
}
.mealmenuWrap{
	    background-color: #FFFFFF;
    color: #17185B;
    display: inline;
    float: right;
    height: 109px;
		_height:150px;
    padding: 18px 15px;
	_padding-bottom:0px;
    width: 290px;
	position:relative;
	_width:320px;
}
.mealmenuArea{
	width:185px;
	_width:169px;
}
.mealmenuBtn{
	position:absolute;
	right:15px;
	bottom:18px;
}

.bdDotB{border-bottom: 1px dotted #CBC7C5;}

/* indent */
.indent40{
	padding-left:4em;
	text-indent:-4em;
}
ul.indentList li{
	padding-left:0.8em;
	text-indent:-0.8em;
}






.mealcontent_1402Wrap h4.ttl { border-left: 4px solid #00022B;
    font-size: 16px;
    font-weight: bold;
    padding: 3px 0 3px 10px;
}
.fntC_645b55{color:#645b55;}
.fntC_00022B{color:#00022B;}

.bgC_EBE8E6{background-color:#EBE8E6;}


.w198{width:198px;}
.w218{width:218px;}
.w343{width:343px;}
.w375{width:375px;}
.w415{width:415px;}
.w456{width:456px;}
.w550{width:550px;}
.w600{width:600px;}
.w650{width:650px;}
.w675{width:675px;}
.w850{width:850px;}


.bgC_fbf5e9{background-color:#fbf5e9;}
.bdA_f5f4f4{border:1px solid #f5f4f4;}

.ttlStyle{
	border-left: 4px solid #00022B;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 3px 0 3px 10px;
}
.noBg{background:none!important;}
.btmBg{background: url(/wws/japan/e/asw_common/inflight/guide/common/image/2nd1col_bg_btm.png) no-repeat scroll left top rgba(0, 0, 0, 0);}

.route1408{padding-left:3.8em; text-indent:-3.8em;}
